Notifications
Read personal project email alerts
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= lengthResponse for status 200
application/json- response
lastDeliveryState*string|string|string|string|string|nullenabled*booleanavailable*booleanemail*string|nullverified*booleancurl -X GET 'https://postbot.example/api/projects/string/email-alerts'Example Response
{
"lastDeliveryState": "pending",
"enabled": true,
"available": true,
"email": "string",
"verified": true
}